.outcome.innovate .inner h1 {
    color: #fff;
    margin-bottom: 35px;
    text-align: left;
    font-size: 130px;
    line-height: 1.11538461538;
    position: relative;
}

.outcome.innovate .inner p {
    color: #fff;
    max-width: 1165px;
    font-size: 24px;
    line-height: 160%;
    position: relative;
    font-weight: 400;
    text-align: left;

}

.outcome.innovate .inner p:not(:last-child) {
    margin-bottom: 16px;
}



.team-slider-outer img {
    width: 100%;
    display: block;
}

.team-slider-outer .slider-item {
    padding: 0 10px;
}

.team-slider-outer .img-col {
    position: relative;
    display: inline-block;
}

.team-slider-outer .img-col img {
    display: block;
    transition: opacity 0.3s ease;
}

.team-slider-outer .img-col .hov-img {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
}

.team-slider-outer .img-col:hover .hov-img {
    opacity: 1;
}

.team-slider-outer .img-col:hover .def-img {
    opacity: 0;
}

.team-slider-outer .slider-item {
    margin: 0 10px;
    box-shadow: 4px 4px 12px 0 rgba(0, 0, 0, .23);
}

.team-slider-outer {
    box-shadow: 4px 4px 12px 0 rgba(0, 0, 0, .23);
    position: relative;
}

.team-slider-outer .ws-next {
    right: 112px;
}

.team-slider-outer .slick_btn {
    align-items: center;
    border-radius: 50%;
    cursor: pointer;
    display: flex !important;
    height: 40px;
    justify-content: center;
    position: absolute;
    top: 50%;
    width: 40px;
    z-index: 9;
}

.team-slider-outer .ws-prev {
    left: 131px;
}

.team-slider-outer .slick_btn .fa-solid {
    color: #fff;
    font-size: 23px;
}

.team-slider-outer .slick_btn .fa-chevron-right:before {
    content: "\f054";
}

.team-slider-outer .slick_btn .fa-chevron-left:before {
    content: "\f053";
}

.team-slider-main .slick-slide {
    transition: transform 0.4s ease;
}

.team-slider-outer .slider-item:hover {
    transform: scale(1.05);
    z-index: 10;
}

.outcome.innovate {
    min-height: 902px;
    background-image: url("../assets/images/bg.gif");
    background-repeat: no-repeat;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 0px;
    margin-bottom: 50px;
    position: relative;
    background-size: cover;
    background-position: center;
}

.outcome.innovate .overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0.5;
}

.outcome.innovate .page-center {
    margin: 0;
    margin-right: auto !important;
}

.values-sec {
    padding-top: 50px;
    padding-bottom: 50px;
}

.values-sec .page-center {
    max-width: 100%;
    padding-left: 100px;
    padding-right: 100px;
}

.values-sec .sec-head {
    margin-bottom: 50px;
}

.values-sec .sec-head .title {
    display: flex;
}

.values-sec .sec-head h2 {
    font-size: 130px;
    line-height: 1.11538461538;
    font-weight: 700;
}

.values-sec .sec-head .animation {
    position: relative;
    z-index: -1;
    max-width: 308px;
    bottom: -90px;
    left: -1%;
    transform: scale(1, -1) rotate(180deg);
}

.values-sec .sec-head .animation img {
    width: 100%;
    transform: rotate(180deg);
}

.values-sec .values-inner {
    display: flex;
    align-items: flex-start;
    gap: 80px;
}

.values-sec .values-inner .left {
    width: 60%;
    margin-bottom: -5px
}

.values-sec .values-inner .right {
    width: 40%;
}

.values-sec .left .future-title {
    margin-bottom: 30px;
}

.values-sec .left .future-title h4 {
    font-weight: 700;
    font-size: 52px;
    line-height: 1.5;
    color: #3157ff;
}

.values-sec .left .text {
    margin-bottom: 87px;
}

.values-sec .left .text p {
    font-size: 20px;
    font-weight: 400;
    line-height: 1.5;
    margin-bottom: 30px;
}

.values-sec .left .text p:last-child {
    margin: 0;
}

.values-sec .values-inner .right .right-inner {
    background-color: #3157ff;
    border-radius: 10px;
    padding: 20px 22px;
    padding-bottom: 43px;
    padding-right: 67px;
}

.values-sec .values-inner .right .title {
    margin-bottom: 54px;
}

.values-sec .values-inner .right .title h4 {
    font-weight: 700;
    font-size: 52px;
    line-height: 1.30769230769;
    color: #fff;
}

.values-sec .right .cnt .item p {
    font-size: 20px;
    line-height: 1.2;
}

.values-sec .values-inner .right .cnt {
    display: flex;
    flex-direction: column;
    gap: 25px;
}

.values-sec .right .cnt .item {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.values-sec .right .cnt .item h5 {
    font-size: 20px;
    font-weight: bold;
    line-height: 1.2;
}

.values-sec .values-inner .left .img-col {
    position: relative;
    display: inline-block;
    transition: opacity 0.3s ease;
}

.values-sec .values-inner .left .img-col img {
    display: block;
    transition: opacity 0.3s ease;
    width: 100%;
    border-radius: 8px;
}

.values-sec .values-inner .left .img-col .hov-img {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
}

.values-sec .values-inner .left .img-col:hover .hov-img {
    opacity: 1;
}

.values-sec .values-inner .left .img-col:hover .def-img {
    opacity: 0;
}

.team-slider {
    padding-top: 50px;
}

.team-slider .sec-head {
    padding-left: 100px;
}

.team-slider .sec-head .title {
    display: flex;
}

.team-slider .sec-head h2 {
    font-size: 130px;
    line-height: 1.11538461538;
}

.team-slider .sec-head .animation {
    position: relative;
    top: -37px;
    left: -1%;
    max-width: 300px;
}

.team-slider .sec-head .animation img {
    width: 100%;
    transform: scale(1, -1) rotate(0deg);
}

.partner-section.type2 .partner-item .img-col,
.partner-section.type3 .partner-item .img-col {
    position: relative;
    display: inline-block;
}

.partner-section.type2 .partner-item .img-col img,
.partner-section.type3 .partner-item .img-col img {
    display: block;
    transition: opacity 0.3s ease;
}

.partner-section.type2 .partner-item .img-col .hov-img,
.partner-section.type3 .partner-item .img-col .hov-img {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
}

.partner-section.type2 .partner-item .img-col:hover .hov-img,
.partner-section.type3 .partner-item .img-col:hover .hov-img {
    opacity: 1;
}

.partner-section.type2 .partner-item .img-col:hover .def-img,
.partner-section.type3 .partner-item .img-col:hover .def-img {
    opacity: 0;
}

.partner-section.type2 .partner-item,
.partner-section.type3 .partner-item {
    flex: unset;
    width: unset;
    margin-left: 15px;
    display: flex;
    align-items: center;
    gap: 40px;
}

.partner-section.type2 .partner-item img:hover,
.partner-section.type3 .partner-item img:hover {
    filter: unset;
    transform: unset;
}

.partner-section.type2 .partner-item img,
.partner-section.type3 .partner-item img {
    height: 50px;
    padding: 0 15px;
}

.partner-section.type2,
.partner-section.type3 {
    background: #000;
}

.trust-brands {
    padding-top: 100px;
}

.trust-brands .sec-head {
    padding-left: 100px;
    padding-right: 100px;
}

.trust-brands .sec-head h2 {
    font-size: 130px;
    line-height: 1.11538461538;
    margin-bottom: 30px;
}

.trust-brands .full-width .text {
    margin-bottom: 30px;
}

.trust-brands .full-width .text p {
    font-size: 20px;
    line-height: 1.5;
    max-width: 807px;
}

.trust-brands .sec-head .title {
    display: flex;
    position: relative;
    align-items: flex-end;
}

.trust-brands .sec-head .title .animation {
    max-width: 300px;
    bottom: -1%;
    left: -17.5%;
    position: absolute;
    left: 25%;
}

.trust-brands .sec-head .title .animation img {
    transform: scale(1, -1) rotate(-1deg);
    width: 100%;
}

.create-impact {
    padding-top: 70px;
    padding-bottom: 50px;
}

.create-impact .page-center {
    max-width: 100%;
    padding-left: 100px;
    padding-right: 100px;
}

.create-impact .impact-inner {
    display: flex;
    gap: 100px;
}

.create-impact .left .sec-head .title {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}

.create-impact .sec-head .title h2 {
    font-size: 130px;
    line-height: 1.11538461538;
    font-weight: 700;
}

.create-impact .sec-head .title .animation {
    max-width: 300px;
    position: relative;
    left: -3%;
}

.create-impact .sec-head .title .animation img {
    max-width: 100%;
    transform: scale(1, -1) rotate(-1deg);
}

.create-impact .left .rolling-gif {
    max-width: 714px;
}

.create-impact .left .rolling-gif img {
    max-width: 100%;
}

.create-impact .right .contact-form {
    min-width: 700px;
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.create-impact .right .contact-form .form-group {
    display: flex;
    flex-direction: column;
}

.create-impact .right .contact-form .form-group input,
.create-impact .right .contact-form .form-group textarea {
    width: 100%;
    background-color: #000;
    border: none;
    border-bottom: 1px solid #fff;
    color: #737373;
    font-size: 24px;
    line-height: 1.5;
    padding-top: 15px;
    padding-bottom: 20px;
    padding-right: 10px;
    font-family: var(--font-primary);
}

.create-impact .right .contact-form .form-group textarea {
    padding-top: 15px;
    padding-bottom: 20px;
}

.create-impact .right .contact-form input::-webkit-input-placeholder,
.create-impact .right .contact-form textarea::placeholder {
    color: #737373;
    font-size: 24px;
    line-height: 1.5;
}

.create-impact .right .contact-form .form-group input:focus,
.create-impact .right .contact-form .form-group textarea {
    outline: none;
}

.create-impact .right .contact-form button.primary-btn {
    max-width: fit-content;
    cursor: pointer;
    margin-top: 20px;
    border: none;
}

@media(max-width:1680px) {
    .values-sec .values-inner .right .title {
        margin-bottom: 20px;
    }

    .values-sec .right .cnt .item {
        gap: 15px;
    }

    .values-sec .values-inner .right .cnt {
        gap: 20px;
    }

    .values-sec .values-inner .right .right-inner {
        padding-bottom: 20px;
    }

    .values-sec .values-inner .right .title h4 {
        font-size: 40px;
    }

    .values-sec .values-inner .right .title h4 br {
        display: none;
    }

    .values-sec .left .future-title h4 {
        font-size: 40px;
    }

    .values-sec .left .text {
        margin-bottom: 55px;
    }

    .values-sec .left .text p,
    .values-sec .right .cnt .item p {
        font-size: 18px;
    }

    .create-impact .right .contact-form {
        min-width: 500px;
    }

    .create-impact .impact-inner {
        gap: 50px;
    }
}

@media(max-width:1440px) {
    .outcome.innovate .inner h1 {
        font-size: 70px;
    }

    .outcome.innovate .inner h1 br {
        display: none;
    }

    .outcome.innovate {
        min-height: 772px;
    }

    .outcome.innovate .inner p {
        max-width: unset;
        font-size: 20px;
    }

    .values-sec .sec-head h2 {
        font-size: 70px;
    }

    .values-sec .sec-head .animation {
        bottom: -30px;
        max-width: 200px;
    }

    .values-sec .sec-head {
        margin-bottom: 20px;
    }

    .values-sec .left .text p,
    .values-sec .right .cnt .item p {
        font-size: 16px;
    }

    .values-sec {
        padding-top: 32px;
        padding-bottom: 32px;
    }

    .team-slider .sec-head h2 {
        font-size: 70px;
    }

    .team-slider {
        padding-top: 32px;
        padding-bottom: 0px;
    }

    .team-slider .sec-head .animation {
        max-width: 170px;
        left: -2%;
        top: 0%;
    }

    .trust-brands {
        padding-top: 32px;
    }

    .trust-brands .sec-head h2 {
        font-size: 70px;
    }

    .trust-brands .sec-head h2 br {
        display: none;
    }

    .create-impact .sec-head .title h2 {
        font-size: 70px;
    }

    .create-impact .sec-head .title .animation {
        max-width: 200px;
        left: -5%;
    }

    .create-impact .right .contact-form {
        min-width: 350px;
    }

    .create-impact .impact-inner {
        gap: unset;
        justify-content: space-between;
    }

    .values-sec .page-center {
        padding-left: 50px;
        padding-right: 50px;
    }

    .team-slider .sec-head {
        padding-left: 50px;
        padding-right: 50px;
    }

    .outcome .page-center {
        padding-left: 50px;
        padding-right: 50px;
    }

    .trust-brands .sec-head {
        padding-left: 50px;
        padding-right: 50px;
    }

    .trust-brands .sec-head .title .animation {
        left: -2.5%;
        max-width: 200px;
    }

    .create-impact .page-center {
        padding-left: 50px;
        padding-right: 50px;
    }

    .create-impact .left .rolling-gif {
        max-width: 90%;
    }

    .outcome.innovate {
        margin-top: 0px;
        margin-bottom: 32px;
    }
}

@media (max-width: 1440px) and (min-width: 768px) {
    .create-impact .impact-inner .left {
        flex: 0 0 50%;
        max-width: 50%;
    }

    .create-impact .impact-inner .right {
        flex: 0 0 50%;
        max-width: 50%;
        margin-left: 24px;
    }
}

@media(max-width:1100px) {

    .team-slider-outer .ws-prev {
        left: 80px;
    }

    .team-slider-outer .ws-next {
        right: 80px;
    }
}

@media(max-width:991px) {

    .values-sec .values-inner {
        flex-direction: column;
    }

    .values-sec .values-inner .left {
        width: 100%;
    }

    .values-sec .values-inner .right {
        width: 100%;
    }

    .create-impact .impact-inner {
        flex-direction: column;
    }

    .create-impact .sec-head .title h2 br {
        display: none;
    }

    .values-sec .sec-head h2 br {
        display: none;
    }

    .values-sec .sec-head {
        margin: 0;
    }

    .values-sec .sec-head .animation,
    .team-slider .sec-head .animation,
    .trust-brands .sec-head .title .animation,
    .create-impact .sec-head .title .animation {
        display: none;
    }

    .team-slider .sec-head {
        margin-bottom: 30px;
    }
}

@media(max-width:767px) {
    .outcome .page-center {
        padding-left: 30px;
        padding-right: 30px;
    }

    .values-sec .page-center {
        padding-left: 30px;
        padding-right: 30px;
    }

    .outcome.innovate {
        margin-top: 0px;
        margin-bottom: 25px;
    }

    .values-sec {
        padding-top: 25px;
        padding-bottom: 25px;
    }

    .team-slider .sec-head {
        padding-left: 30px;
        padding-right: 30px;
    }

    .team-slider {
        padding-top: 25px;
        padding-bottom: 25px;
    }

    .trust-brands .sec-head {
        padding-left: 30px;
        padding-right: 30px;
    }

    .trust-brands {
        padding-top: 0;
    }

    .create-impact .page-center {
        padding-left: 30px;
        padding-right: 30px;
    }

    .create-impact {
        padding-top: 25px;
        padding-bottom: 25px;
    }

    .create-impact .sec-head .title .animation {
        right: 0;
        max-width: 100px;
    }

    .create-impact .sec-head .title h2 {
        font-size: 30px;
    }

    .trust-brands .sec-head h2 {
        font-size: 30px;
    }

    .trust-brands .sec-head .title .animation {
        max-width: 100px;
        left: 0%;
    }

    .team-slider .sec-head h2 {
        font-size: 30px;
    }

    .team-slider .sec-head .animation {
        max-width: 100px;
    }

    .values-sec .sec-head h2 {
        font-size: 30px;
    }

    .values-sec .sec-head .animation {
        max-width: 100px;
    }

    .values-sec .left .future-title h4 {
        font-size: 24px;
    }

    .values-sec .left .future-title {
        margin-bottom: 20px;
    }

    .values-sec .left .text {
        margin-bottom: 30px;
    }

    .values-sec .values-inner .right .title h4 {
        font-size: 24px;
    }

    .create-impact .left .rolling-gif {
        max-width: 100%;
    }

    .outcome.innovate .inner h1 {
        font-size: 36px;
        margin-bottom: 0px;
        padding-left: 0px;
    }

    .outcome.innovate .inner p {
        font-size: 16px;
        line-height: 1.4;
    }

    .outcome.innovate {
        min-height: 600px;
    }

    .values-sec .values-inner {
        gap: 50px;
    }

    .create-impact .right .contact-form .form-group input,
    .create-impact .right .contact-form .form-group textarea {
        font-size: 20px;
        padding-top: 10px;
        padding-bottom: 15px;
    }

    .trust-brands .full-width .text p {
        font-size: 16px;
    }

    .team-slider-outer .ws-next {
        right: 50px;
    }

    .team-slider-outer .ws-prev {
        left: 52px;
    }

    .team-slider-outer .slider-item:hover {
        transform: scale(1.02);
    }

    .values-sec .sec-head .title {
        margin-bottom: 20px;
    }

    .partner-section.type2 .partner-item .img-col img,
    .partner-section.type3 .partner-item .img-col img {
        width: 70%;
    }

    .create-impact .right .contact-form input::-webkit-input-placeholder,
    .create-impact .right .contact-form textarea::placeholder {
        font-size: 20px;
    }

}

@media(max-width:480px) {

    .values-sec .sec-head {
        margin-bottom: 20px;
    }

    .values-sec .left .future-title h4 {
        line-height: 1.2;
    }

    .values-sec .values-inner .right .title h4 {
        line-height: 1.2;
    }

    .values-sec .values-inner .right .right-inner {
        padding: 15px 15px;
    }

    .team-slider-outer .ws-prev {
        left: 20px;
    }

    .team-slider-outer .ws-next {
        right: 20px;
    }

    .create-impact .right .contact-form {
        min-width: unset;
    }

    .partner-section.type2 .partner-item,
    .partner-section.type3 .partner-item {
        gap: 0px;
    }
}

.trust-brands .sec-head .img-col {
    position: relative;
    display: inline-block;
}

.trust-brands .sec-head .img-col img {
    display: block;
    transition: opacity 0.3s ease;
}

.trust-brands .sec-head .img-col .hov-img {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
}

.trust-brands .sec-head .img-col:hover .hov-img {
    opacity: 1;
}

.trust-brands .sec-head .img-col:hover .def-img {
    opacity: 0;
}

.trust-brands .sec-head {
    display: flex;
    align-items: center;
}

.trust-brands .sec-head>div {
    width: calc(50% - 0px);
}

.trust-brands .sec-head .img-col img {
    width: 100%;
}

@media(max-width:1440px) {

    .trust-brands .sec-head .title .animation {
        left: 52%;
    }
}

@media(max-width:1200px) {

    .trust-brands .sec-head .title .animation {
        max-width: 150px;
        left: 70%;
    }
}

@media(max-width:991px) {

    .trust-brands .sec-head {
        flex-direction: column;
    }

    .trust-brands .sec-head>div {
        width: 100%;
    }
}

@media(max-width:767px) {

    .partner-section.type2 .partner-item .img-col img,
    .partner-section.type3 .partner-item .img-col img {
        width: 100%;
    }

    .trust-brands .sec-head .img-col {
        margin-bottom: 50px;
    }

    .create-impact {
        padding-top: 50px;
    }
}

@media(max-width:480px) {

    .partner-section.type2 .partner-item,
    .partner-section.type3 .partner-item {
        gap: 50px;
    }

}